mtx-modules(1)

NAME
mtx-modules

SYNOPSIS
mtxrun --script modules [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt Module Documentation Generators

OPTIONS

--convert
    convert source files (tex, mkii, mkiv, mp) to 'ted' files

--process
    process source files (tex, mkii, mkiv, mp) to 'pdf' files

--prep
    use original name with suffix 'prep' appended

--direct
    use old method instead of extra

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net